» Ubuntu » Paket

Error

two or more packages specified (libkbluetooth0 hardy)